## rust-ecolor 0.32.3

=== debian/changelog ===
rust-ecolor (0.32.3-1) unstable; urgency=medium

  * Package ecolor 0.32.3 from crates.io using debcargo 2.7.10

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Wed, 24 Sep 2025 23:58:10 +0200
