## rust-ecolor 0.33.0

=== debian/changelog ===
rust-ecolor (0.33.0-1) unstable; urgency=medium

  * Package ecolor 0.33.0 from crates.io using debcargo 2.7.10
  * Refresh the patches

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Sat, 01 Nov 2025 13:57:43 +0100
