=== debian/control ===
Source: rust-ecolor
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.88) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-emath-0.33-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nadzeya Hutsko <nadzya.info@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ecolor]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ecolor
Homepage: https://github.com/emilk/egui
X-Cargo-Crate: ecolor

Package: librust-ecolor-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytemuck-1+default-dev,
 librust-bytemuck-1+derive-dev,
 librust-cint-0.3+default-dev (>= 0.3.1-~~),
 librust-document-features-0.2+default-dev (>= 0.2.11-~~),
 librust-emath-0.33-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-ecolor+bytemuck-dev (= ${binary:Version}),
 librust-ecolor+cint-dev (= ${binary:Version}),
 librust-ecolor+default-dev (= ${binary:Version}),
 librust-ecolor+document-features-dev (= ${binary:Version}),
 librust-ecolor+serde-dev (= ${binary:Version}),
 librust-ecolor-0-dev (= ${binary:Version}),
 librust-ecolor-0+bytemuck-dev (= ${binary:Version}),
 librust-ecolor-0+cint-dev (= ${binary:Version}),
 librust-ecolor-0+default-dev (= ${binary:Version}),
 librust-ecolor-0+document-features-dev (= ${binary:Version}),
 librust-ecolor-0+serde-dev (= ${binary:Version}),
 librust-ecolor-0.33-dev (= ${binary:Version}),
 librust-ecolor-0.33+bytemuck-dev (= ${binary:Version}),
 librust-ecolor-0.33+cint-dev (= ${binary:Version}),
 librust-ecolor-0.33+default-dev (= ${binary:Version}),
 librust-ecolor-0.33+document-features-dev (= ${binary:Version}),
 librust-ecolor-0.33+serde-dev (= ${binary:Version}),
 librust-ecolor-0.33.0-dev (= ${binary:Version}),
 librust-ecolor-0.33.0+bytemuck-dev (= ${binary:Version}),
 librust-ecolor-0.33.0+cint-dev (= ${binary:Version}),
 librust-ecolor-0.33.0+default-dev (= ${binary:Version}),
 librust-ecolor-0.33.0+document-features-dev (= ${binary:Version}),
 librust-ecolor-0.33.0+serde-dev (= ${binary:Version})
Description: Color structs and color conversion utilities - Rust source code
 Source code for Debianized Rust crate "ecolor"
