=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ecolor 0.33.0 --all-targets --all-features
Features: test-name=rust-ecolor:@
Depends: dh-cargo (>= 31), rustc (>= 1.88), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ecolor 0.33.0 --all-targets --no-default-features --features bytemuck
Features: test-name=librust-ecolor-dev:bytemuck
Depends: dh-cargo (>= 31), rustc (>= 1.88), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ecolor 0.33.0 --all-targets --no-default-features --features cint
Features: test-name=librust-ecolor-dev:cint
Depends: dh-cargo (>= 31), rustc (>= 1.88), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ecolor 0.33.0 --all-targets
Features: test-name=librust-ecolor-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.88), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ecolor 0.33.0 --all-targets --no-default-features --features document-features
Features: test-name=librust-ecolor-dev:document-features
Depends: dh-cargo (>= 31), rustc (>= 1.88), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ecolor 0.33.0 --all-targets --no-default-features --features serde
Features: test-name=librust-ecolor-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.88), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ecolor 0.33.0 --all-targets --no-default-features
Features: test-name=librust-ecolor-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.88), @
Restrictions: allow-stderr, skip-not-installable
