## rust-ecolor 0.33.2

=== debian/changelog ===
rust-ecolor (0.33.2-1) unstable; urgency=medium

  * Package ecolor 0.33.2 from crates.io using debcargo 2.7.11
  * d/patches: Remove relax-deps.patch as all the dependency versions
    specified in Cargo.toml are available in the archive

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Sun, 30 Nov 2025 14:54:05 +0100
