=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.88) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-emath-0.33-dev <!nocheck>
+ librust-emath-0.33-dev (>= 0.33.2-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Nadzeya Hutsko <nadzya.info@gmail.com>
@@ -21,13 +21,13 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-bytemuck-1+default-dev,
- librust-bytemuck-1+derive-dev,
+ librust-bytemuck-1+default-dev (>= 1.24.0-~~),
+ librust-bytemuck-1+derive-dev (>= 1.24.0-~~),
  librust-cint-0.3+default-dev (>= 0.3.1-~~),
  librust-document-features-0.2+default-dev (>= 0.2.11-~~),
- librust-emath-0.33-dev,
- librust-serde-1+default-dev,
- librust-serde-1+derive-dev
+ librust-emath-0.33-dev (>= 0.33.2-~~),
+ librust-serde-1+default-dev (>= 1.0.228-~~),
+ librust-serde-1+derive-dev (>= 1.0.228-~~)
 Provides:
  librust-ecolor+bytemuck-dev (= ${binary:Version}),
  librust-ecolor+cint-dev (= ${binary:Version}),
@@ -46,11 +46,11 @@
  librust-ecolor-0.33+default-dev (= ${binary:Version}),
  librust-ecolor-0.33+document-features-dev (= ${binary:Version}),
  librust-ecolor-0.33+serde-dev (= ${binary:Version}),
- librust-ecolor-0.33.0-dev (= ${binary:Version}),
- librust-ecolor-0.33.0+bytemuck-dev (= ${binary:Version}),
- librust-ecolor-0.33.0+cint-dev (= ${binary:Version}),
- librust-ecolor-0.33.0+default-dev (= ${binary:Version}),
- librust-ecolor-0.33.0+document-features-dev (= ${binary:Version}),
- librust-ecolor-0.33.0+serde-dev (= ${binary:Version})
+ librust-ecolor-0.33.2-dev (= ${binary:Version}),
+ librust-ecolor-0.33.2+bytemuck-dev (= ${binary:Version}),
+ librust-ecolor-0.33.2+cint-dev (= ${binary:Version}),
+ librust-ecolor-0.33.2+default-dev (= ${binary:Version}),
+ librust-ecolor-0.33.2+document-features-dev (= ${binary:Version}),
+ librust-ecolor-0.33.2+serde-dev (= ${binary:Version})
 Description: Color structs and color conversion utilities - Rust source code
  Source code for Debianized Rust crate "ecolor"
